MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE System Information
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/system_information/pcisniffer/pcisniffer.conf pcisniffer
